Last Comment Bug 580368 - Stop shipping Oriya [or] Mac builds on 3.6.x
: Stop shipping Oriya [or] Mac builds on 3.6.x
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Build Config (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 577703 577706
Blocks: fx-l10n-or
  Show dependency treegraph
 
Reported: 2010-07-20 13:30 PDT by Staś Małolepszy :stas
Modified: 2012-01-10 01:38 PST (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Staś Małolepszy :stas 2010-07-20 13:30:45 PDT
Due to bug 577703 and bug 577706, our Oriya Mac builds are broken. We'd like to stop shipping them for now, and move Windows and Linux builds out of beta.

Pike, IIRC, you mentioned that changes to shipped-locales would be required for each release. Care to elaborate?

Thanks!
Comment 1 Axel Hecht [:Pike] 2010-07-20 13:37:59 PDT
I'd need releng to chime in here.

Is it still that we switch shipped-locales to only note win32 and linux, like we do for 'ja'?
Comment 2 Nick Thomas [:nthomas] 2010-07-20 15:16:15 PDT
Yes, what else would it be ?
Comment 3 Staś Małolepszy :stas 2011-06-23 09:31:11 PDT
How would this work in the current world of rapid releases?
Comment 4 Nick Thomas [:nthomas] 2011-06-23 16:31:48 PDT
The same way. shipped locales should be modified like this:
-or
+or linux win32
Comment 5 Axel Hecht [:Pike] 2011-10-24 08:44:10 PDT
Adding a dep on the bugs here.
Comment 6 Milos Dinic [:Milos] 2011-10-28 02:39:26 PDT
Axel, Nick,

As per IRC, Zbigniew confirmed that this issue is fixed(both blockers) in the latest MacOS builds. Is that good enough for us to INVALID this?
Comment 7 Staś Małolepszy :stas 2011-10-28 08:37:10 PDT
The support for Indic fonts has been improved in Mac OS X 10.7.  Should we debeta Oriya and put up a note on the download page saying that for Mac we're recommending 10.7+?
Comment 8 Milos Dinic [:Milos] 2012-01-09 23:15:30 PST
Axel,

per comment 6, should we close this?
Comment 9 Axel Hecht [:Pike] 2012-01-10 01:38:13 PST
Yes, I meant to close this bug out. And Oriya is already out of beta.

I don't see much return in value by adding a release note or download comment, tbh.

Note You need to log in before you can comment on or make changes to this bug.